
<app-store-head></app-store-head>


<div class="container">
 <div class="row"  *ngIf="signup">
   <div class="card-header">
     <div class="card-title">
       Creer votre compte client aladin
     </div>
   </div>
   <hr>

  <form>
    <div class="form-row">
      <div class="col-6" >
        <label for="first-name">Prenom(s)</label>
        <input type="text" class="form-control" placeholder="Prenom" id="first-name" name="first-name">
      </div>
      <div class="col-6" >
        <label for="last_name">Nom</label>
        <input type="text" class="form-control" placeholder="Nom" id="last_name" name="last_name">
      </div>


    </div>

    <div class="form-row">
      <div class="col-6 " >
        <label for="email-signup">Email</label>
        <input type="email" class="form-control" id="email-signup" name="email-signup" placeholder="Email">
      </div>
      <div class="col-6" >
        <label for="phone">Telephone</label>
        <input type="tel" class="form-control" name="phone" id="phone" placeholder="telephone">
      </div>

    </div>

    <div class="form-row">
      <div class="col-6" >
        <label for="mot de passe">Mot de passe</label>
        <input type="password" class="form-control" name="password" id="mot de passe" placeholder="mot de passe">
      </div>
    </div>
    <div class="form-row">
      <div class="col-3" >
        <a href="" class="btn btn-primary" style="width: 100%;">Creer</a>
     </div>
     <div class="col-3" >
      <a role="button" (click)="toggle(true,false,false)" class="btn " style="width: 100%;">J'ai déjà un compte</a>
   </div>
    </div>
  </form>
 </div>
 <div class="row" *ngIf="login">
  <div class="card-header">
    <div class="card-title">
      Se connecter

    </div>
  </div>
  <hr>

  <form>
    <div class="form-row signin" >
      <div class="col-6" >
        <label for="email-login">Email</label>
        <input type="email" class="form-control" name="email-login" placeholder="email" id="email-login">
      </div>
      <div class="col-6">
        <label for="password">Mot de passe</label>
        <input type="password" class="form-control" name="password-login" placeholder="mot de pass" id="password">
      </div>

        <div class="col-6" >
          <a role="button" class="btn btn-primary" style="width: 100%;">Se connecter</a>
       </div>

       <div class="col-6">
         <a (click)="toggle(false,true,false)" class="btn " style="width: 100%;">Mot de passe oublié?</a>
      </div>

      <div class="col" >
       <a role="button" (click)="toggle(false,false,true)" class="btn " style="width: 100%;">Creer un compte</a>
      </div>
    </div>



  </form>


 </div>

 <div class="row" *ngIf="fgpwd">
  <div class="card-header">
    <div class="card-title">
      Entrer votre adresse email
    </div>
  </div>
  <hr>
  <form>
    <div class="form-row signin" >
      <div class="col-6" >
        <label for="email-login-update">Email</label>
        <input type="email" class="form-control" name="email-login" placeholder="email" id="email-login-update">
      </div>

      <div class="col-3">
         <a href="" class="btn btn-primary" style="width: 100%;">Envoyer</a>
      </div>
      <div class="col-3" >
        <a role="button" (click)="toggle(true,false,false)" class="btn " style="width: 100%;">Je me connecte</a>
     </div>
    </div>

  </form>
 </div>

</div>

<app-store-footers></app-store-footers>

